body {
   margin: 0;
   padding: 0;
   background-image: url("../imagemagazin9/arad-kepek/nagyhatter.jpg");
   background-attachment: fixed;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
    
   font-size: 18px;
   line-height: 13px;
   color: #333;
}

/* ------------- divizio kezeles: a fullscreen plugin a body backgroundot atirja: black ------------- */
/* ------------------ igy meg a 3 kovetkezo diviziokban is u.a. background kell legyen -------------------- */
#fullscreen {
     width:100%; 
     height:100%;
     overflow: auto;	
}

.cimdivizio {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 32px;
     line-height: 42px;
     color: #888888;
     text-align: center;
     font-weight: bold;
}    
.cimdivizio1 {
     background: #404040;
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 32px;
     line-height: 36px;
     color: #888888;
     text-align: center;
     font-weight: bold;
}    
.cimdivizio2 {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 28px;
     line-height: 36px;
     color: #888888;
     text-align: center;
     font-weight: bold;
}    
.cimdivizio21a {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 52px;
     line-height: 50px;
     color: #cccccc;
     text-align: center;
     font-weight: bolder;
}    
.cimdivizio2a {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 48px;
     line-height: 50px;
     color: #888888;
     text-align: center;
     font-weight: bold;
}    
.container0 {
	 position: relative;
     background-image: url("../imagemagazin9/arad-kepek/nagyhatter.jpg");
     background-attachment: fixed;
     background-position: center top;
     background-repeat: no-repeat;
	 background-size: cover;
	 
	 padding: 0px 10px 35px 10px;      /* container0 es container 1 centerezett es responsive divizi�k */
}
.container1 {
	 position: relative;
	 margin: 0 auto;
	 width: 95%;
     max-width: 880px;
     border: 1px solid #907847;
     border-top: 0;
}
.diatextkulso {
   width:100%;
   margin: 0;  
   padding: 0;
   
   font-family:  Arial, Helvetica, sans-serif;
   font-size: 16px;
   line-height: 16px;
   color: #2c1800;
   text-align: center;
   border-top: 1px solid #907847;
}
.diatextbelso {
   font-family: Raleway, Roboto, Helvetica, Arial, sans-serif;
   padding: 0 30px 0 30px;   /* responsive szoveg elhelyezes */ 
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 85%; 
   text-align: center;
}
.diatextbelsotxt {
   font-family: Raleway, Roboto, Helvetica, Arial, sans-serif;
   padding: 0 30px 0 30px;   /* responsive szoveg elhelyezes */ 
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 85%; 
   font-size: 18px;
   line-height: 22px;
   text-align: left;
}
.diatextkeret {
   font-family: Raleway, Roboto, Helvetica, Arial, sans-serif;
   padding: 0 20px 0 20px;   /* responsive szoveg elhelyezes */ 
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 100%; 
   text-align: center;
}
.diatextkeret2 {
   font-family: Raleway, Roboto, Helvetica, Arial, sans-serif;
   padding: 0 20px 0 20px;   /* responsive szoveg elhelyezes */ 
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 87%; 
   text-align: center;
   line-height: 24px;
}
.diatextbelsoszoveg {
   font-family: Raleway, "Prosto One", Roboto, Helvetica, Arial, sans-serif;
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 85%; 
   
   font-size: 18px;
   font-weight: normal;
   line-height: 30px; 
   color: #333;
   text-align: justify;
}
.diatextbelsoszovegprogram {
   font-family: Raleway, "Prosto One", Roboto, Helvetica, Arial, sans-serif;
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 85%; 
   
   font-size: 16px;
   font-weight: normal;
   line-height: 20px; 
   color: #333;
   text-align: left;
}
a {
   text-decoration: none;
   border: none;
   color: #FF0000;	
}
a img {
   text-decoration: none;	
   border: none;
   max-width: 100%;
}
img {
   text-decoration: none;	
   border: none;
   max-width: 100%;
}

.pleft {
   float: left;
   padding: 5px 0 0 0;
   margin: 0;
   font-size: 32px;
   font-weight: bold;
   line-height: 10px;
}
.pclear {
   clear: both;
}
/* ----------------------------------------- */

.roman {
   color: #13139b;
}
.angol {
   color: #af1212;
}

.diatextbelso2 {
   padding: 0px 255px 0px 255px;
   margin: 0px 0 0px 0;
   line-height: 24px; 
   text-align: justify;
}
.pclear {
   clear: both;
}
.lemonada {
   font-family: "Lemonada", Helvetica, Arial, sans-serif;
   font-style: normal;
   font-weight: 200;
}

.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}

.backtop1 {
   background: #d9e1d9;
   position: relative;
}
.backtop2 {
   font-family: Raleway, "Prosto One", Roboto, Helvetica, Arial, sans-serif;
   background:  #404040;
   position: relative;
   color: #eee;
   text-align: center;
   
}
.backtop2sima {
   background: url("../imagemagazin9/jonas-david-jonas-zsigmond/sarokfej4.jpg") repeat-x center top #fcfcfc;
   position: relative;
}
.diatextszerzo {
   font-family: Helvetica, Arial, sans-serif;
   font-style: normal;
   font-weight: normal;
   color: #5e0101;
   font-size: 16px;	  
}
.diatextszerzo ul {
   padding: 0 0 0 20px;
   margin: 0;
}
/* -------------------------------------------------------------------------- */
@media only screen and (min-width: 200px) and (max-width: 1000px) {
.diatextbelso {
   width: 85%; 
   max-width: 85%; 
   font-size: 16px;
   font-weight: normal;
   line-height: 20px; 
   text-align: justify;
   padding: 0 10px 0 10px;
}
.diatextbelsotxt {
   font-family: Raleway, Roboto, Helvetica, Arial, sans-serif;
   padding: 0 10px 0 10px;   /* responsive szoveg elhelyezes */ 
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 90%; 
   font-size: 18px;
   line-height: 22px;
   text-align: left;
}
.pcim4 {  
   max-width: 95%;
   margin: 0 0 -10px 0;
   padding: 10px 0 10px 0;
}
.pcim5 {  
   display: inline-block;
   font-family:  'Prosto One', Arial, Helvetica, sans-serif;
   background-color: #597d64;
   width: 85%; 
   margin: 0 0 -10px 0;
   padding: 5px 0 5px 0;
   color: #fff;
   text-align: center;
}
.cimdivizio {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 22px;
     line-height: 36px;
     color: #888888;
     text-align: center;
     font-weight: bold;
}    
.cimdivizio2 {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 18px;
     line-height: 24px;
     color: #888888;
     text-align: center;
     font-weight: bold;
     padding: 0 10px;
}    
.cimdivizio2a {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 30px;
     line-height: 24px;
     color: #888888;
     text-align: center;
     font-weight: bold;
}    
.cimdivizio1 {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 20px;
     line-height: 20px;
     color: #cccccc;
     text-align: center;
     font-weight: bold;
}    
.cimdivizio21a {
     font-family:  Prompt, Arial, Helvetica, sans-serif;
     font-size: 32px;
     line-height: 34px;
     color: #cccccc;
     text-align: center;
     font-weight: bold;
}    
.diatextbelsoszoveg {
   font-family: Raleway, "Prosto One", Roboto, Helvetica, Arial, sans-serif;
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 85%; 
   
   font-size: 15px;
   font-weight: normal;
   line-height: 30px; 
   color: #333;
   text-align: justify;
}
.diatextbelsoszovegprogram {
   font-family: Raleway, "Prosto One", Roboto, Helvetica, Arial, sans-serif;
   margin: 0 auto;           /* Center the item horizontally */
   max-width: 85%; 
   
   font-size: 14px;
   font-weight: normal;
   line-height: 16px; 
   color: #333;
   text-align: left;
}
#tartalom {
	font-size: 10px;
	text-align: left;
}	
ol {
	font-size: 10px;
	text-align: left;
}	
}

